﻿.login {
    background-color:white;
}

/* Animated loading */
.loading img {
    width: 32px;
    -webkit-animation: rotation 1s infinite linear;
}

@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(359deg);
    }
}
